@charset "utf-8";
/* CSS Document */

/* switch nav to not be fixed */

.w3-top {
	position: relative !important;
}


/* Nav Button defined style for Internet Explorer bug */

.w3-bar {
	width:100%;
}

.w3-bar .w3-button {
	background-color: #509fde !important;
	padding: 20px;
}

.w3-button:hover {
	background-color: #fff !important;

}

.w3-dropdown-content .w3-bar-item {
	background-color: #fff !important;
}


.video-container {
	background-image: url('../images/hdmcext.jpg');
	background-size: 100%;
	background-repeat: no-repeat;
	width:100%;
	min-height:550px;
	max-height:844px;
	padding-top: 200px;
	/*opacity: 50%;*/
	
}



#myVideo {
	max-width: 100%;
    height: auto;
}

.w3top {
	background-color: aquamarine !important;
}

ul.b {
  list-style-type: square;
}


.copyrightInfo {
	padding: 25px 0 0 0;
}




/* Small Screen Menu Styles */

.dropbtn {
	
	
	
}



